.Toolbar{
    height:56px;
    width: 100%;
    background-color: #703B09;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top:0;
    left: 0;
    padding: 0 20px;
    box-sizing: border-box;
    z-index: 90;
}

.Toolbar nav{
    height: 100%;
}

.Logo {
    height: 80%;
}

.DrawerToggle {
    width: 40px;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
    box-sizing: border-box;
    cursor: pointer;
}

.DrawerToggle span {
    width: 90%;
    height: 3px;
    background-color: white;
    display: block;
}

@media (min-width: 500px) {
    .DrawerToggle {
        display: none;
    }
}

@media (max-width: 499px) {
    .DesktopOnly{
        display: none;
    }
}